@CHARSET "UTF-8";
html {
margin-bottom:1px;
height:100%;
}
/*	リンク	*/
a:link, a:visited, a:hover, a:active { 
	color: #005aaa;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;;
}

body { 
	margin: 0px;
	padding: 0px;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color: #333333;
	font-size: 80%;
	line-height: 160%;
	background:  #ffffff url(../images/back.jpg) top left repeat-x; 
/*	background-repeat: repeat-x;
	background-position: top center;*/
}

#container {
	margin: 0px auto; 
	padding: 0px;
	width: 1004px;
	height: auto;
	overflow: hidden;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	margin-bottom: 10px;
	
/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;

/* box-shadow */
box-shadow:rgba(212, 212, 212, 0.65098) 0px 0px 6px 3px;
-webkit-box-shadow:rgba(212, 212, 212, 0.65098) 0px 0px 6px 3px;
-moz-box-shadow:rgba(212, 212, 212, 0.65098) 0px 0px 6px 3px;

}

#header {
	width: 1004px;
	height: 98px;
	background-image: url(../images/header.png);
	overflow: hidden;
}

#header_english {
	width: 1004px;
	height: 98px;
	background-image: url(../images/header_eng.png);
	overflow: hidden;
}

a#english {
	display: block;
	width: 72px;
	height: 23px;
	overflow: hidden;
	padding: 2px 0 0 20px;
	margin: 45px 0 0 900px;
	background-image: url( "content/images/japanese.png" );
	background-position: 0 0;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

a#japanese {
	display: block;
	width: 72px;
	height: 23px;
	overflow: hidden;
	padding: 2px 0 0 20px;
	margin: 45px 0 0 900px;
	background-image: url( "content/images/english.png" );
	background-position: 0 0;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}


#sidebar {
	float: left;
	width: 204px;
	margin: 3px 12px 0 12px;
}

#menubar {
	margin-bottom: 21px;
}

#menubar ul {
	border: solid 1px #d2d2d2;
	margin: 0px;
	padding-left: 0px;
	list-style-type: none;
}

#menubar ul li a {
	display: block;
	margin: 0px;
	width: 161px;
	height: 35px;
	overflow: hidden;
	background-image: url( "../images/menu.png" );
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 18px;
	margin-bottom: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-indent: -10px;
	text-decoration: none;
	background-position: 0 0px;
	line-height: 20px;
}

#menubar ul li a:hover {
	background-position: 0 -53px;
	color: #ffffff;
}

#menubar ul li.active a  {
	background-position: 0 -53px;
	color: #ffffff;
}

#menubar ul li ul {
	display: none;
}

#menubar ul li.active ul {
	display: block;
	background-color: #e5e5e5;
	padding-left: 18px;
}

#menubar ul li.active ul li a {
	display: table-cell;
	margin: 0px;
	width: 145px;
	/*height: 28px;*/
	height: auto;
	overflow: hidden;
	background-color: #ffffff;
	background-image: url( "content/images/menusub.png" );
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 12px;
	font-weight: normal;
	color: #127d12;
	text-decoration: none;
	background-position: -5px 0px;
	border-left: solid 2px #787676;
	border-right: solid 2px #787676;
	border-top: solid 2px #787676;
	vartical-align: center;
	line-height: 20px;
}
#menubar ul li.active ul li.last a {
	border-bottom: solid 2px #787676;
}

#menubar ul li.active ul li a:hover {
	color: #127d12;
	text-decoration: underline;
}

#menubar ul li.active ul li.active a  {
	color: #19b119;
}

.banner_list {
	margin-bottom: 100px;
}

.banner {
	width: 204px;
	height: 70px;
	overflow: hidden;
}

.banner_space {
	width: 208px;
	height: 6px;
}

#body {
	float: left;
	width: 706px;
}

h1, h2 {
	width: 742px;
	height: 41px;
	padding-left: 23px;
	padding-top: 20px;
	background-image: url( "../images/h1.png" );
	background-position: center left;
	background-color: none;
	background-border: none;
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 20px;
}

h3 {
	width: 736px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: top left;
	background-color: none;
	background-border: none;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
        margin-left: 5px;
	line-height: 20px;
	border-bottom: solid 2px #bbbbbb;

}

h4 {
	width: 742px;
	height: 28px;
	padding-left: 23px;
	padding-top: 5px;
	background-position: center left;
	background-color: none;
	background-border: none;
	background-repeat: no-repeat;
	color: #cb0000;
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 20px;
	line-height: 20px;
	border-bottom: solid 1px #bbbbbb;
}


#footer {
	clear: both;
	height: auto;
	overflow: hidden;
}

#footer_inner {
	margin: 0 auto;
	text-align: center;
}

#footer_link {
	margin: 0 auto;
	height: 32px;
	overflow: hidden;

	position: relative;  /* リストセンタリング用 */
}

#footer_link ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;

	float: left;  /* リストセンタリング用 */
	left: 50%;  /* リストセンタリング用 */
	position: relative;  /* リストセンタリング用 */
}

#footer_link ul li {
	float: left;
	padding-right: 17px;
	padding-left: 22px;
	border-right: solid 1px #ffffff;

	left: -50%;  /* リストセンタリング用 */
	position: relative;  /* リストセンタリング用 */
}

#footer_link ul li:last-child {
	border-right: none;
}

#footer_link ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

#address {
	background-color: #228b22;
	text-align: center;
	padding: 20px 0 15px 0;
	color: #ffffff;
	font-size: 14px;
}

#copyright {
	margin-top: 20px;
	margin-bottom: 15px;
	cloar: left;
	text-align: center;
	color: #696969;
	font-size: 12px;
}

#p.pagetop {
	margin:20px 0 20px 483px;
}
#wrapper p.pagetop a {
	background:url(../images/page_top.jpg) no-repeat left top;
	width:155px;
	height:0px;
	padding-top:27px;
	overflow:hidden;
	display:block;
}


#wrapper p.pagetop a {
	background:url(../images/page_top.jpg) no-repeat left top;
	width:155px;
	height:0px;
	padding-top:27px;
	overflow:hidden;
	display:block;
}


.clear {
	cloear: left;
}

#news dl {
	width: 675px;
	list-style-type:none;
	clear:both;
	text-align:left;
	font-size:100%;
	margin-left: 30px;
}

#news dl dt {
	padding: 0 0 0 0px;
	text-align:left;
	float:left;
	width: 136px;
	font-weight: bold;
	color: #228b22;
}

#news dl dd {
	padding:0 0 5px 0px;
	margin:0 0 5px 0;
	text-align:left;
	height: auto;
	overflow: hidden;
}

#news dl dd a {
	color: #333333;
}



table {
	margin-top: 20px;
	margin-left: 50px;
}

td.style2 {
	width: 150px;
}

#header h1, #header_english h1 {
	display: none;
}

.fadein {
	position: relative;
	height:279px;
	width:769px;
	margin:0 0 0 0;
	left:0px;
	top:0px;
	overflow:hidden;
}

*:first-child+html .fadein {
/*	left:-615px;*/
	top:0px;
	margin:0 0 0 0;
}

.fadein div {
	position:absolute;
	left:0px; top:3px;
	width: 769px;
	height: 279px;
}

.fadein div a {
	display: block;
	width: 769px;
	height: 279px;
	color: #333333;
	text-decoration: none;
}

.fadein div a div {
}



td {
	padding: 2px;
}


.news_list {
	text-align: right;
}

p {
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
}

ul {
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 2px;
}


/******* サブページ用 ************************/

#sub_contents h2 {
	color:#036;
	font-size:130%;
	margin:0 0 15px 0;
	padding:5px 0 2px 0;
	clear:both;
	border-bottom:1px solid #065782;
	border-top:1px dotted #ccc;
}
#sub_contents h3 {
        width:300px;
	border-bottom:1px dotted #26b5c2;
	border-left:5px solid #26b5c2;
	padding:2px 0 3px 5px;
	font-size:115%;
	margin:0 0 15px 10px;
	clear:both;
}
#sub_contents h4 {
        width:680px;
	border-left:10px solid #26b5c2;
	padding:5px 0 0 5px;
	font-size:90%;
	margin:0 0 10px 20px;
	clear:both;
	color:#000;
}
#sub_contents h5 {
	border-bottom:1px dotted #26b5c2;
	border-left:5px solid #26b5c2;
	padding:2px 0 3px 5px;
	font-size:115%;
	margin:0 0 15px 10px;
	clear:both;
}
#sub_contents p {
	margin:10px 0px 20px 20px;
	clear:both;
}

/* テーブル -------------------*/

#sub_contents table {
	border:2px solid #666;
	margin:10px 0px 30px 25px;
	width:611px;
	clear:both;
	background:#FFF;
}
#sub_contents table th {
	border:1px solid #999;
	padding:5px;
	background:#CEE;
	color:#000;
	white-space:nowrap;
}
#sub_contents table td {
	border:1px solid #999;
	padding:5px;
	color:#333;
}

#sub_contents table.holder th.number {
	width:55px;
}
#sub_contents table.holder th.name {
	width:40px;
}
#sub_contents table.holder th.holder {
	width:165px;
}
#sub_contents table.holder th.date {
	width:70px;
}

/* レイアウト用テーブル -------------------*/

#sub_contents table.no-border {
	border:0px;
	margin:0px;
	width:auto;
}
#sub_contents table.no-border th {
	border:0px;
	vertical-align:top;
}
#sub_contents table.no-border td {
	border:0px;
	vertical-align:top;
}

#sub_contents table.no-border-top {
	border:0px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	margin:10px 0 0 10px;
	padding: 0 0 10px 0;
	width:735px;
}
#sub_contents table.no-border-top th {
	border:0px;
	vertical-align:top;
}
#sub_contents table.no-border-top td {
	border:0px;
	vertical-align:top;
}
#sub_contents table.no-border-top td h3 {
	margin-top:10px;
}
/* リスト -------------------*/
#sub_contents ol {
	list-style-type:decimal;
	margin:10px 0px 20px 45px;
}
#sub_contents ol li {
	margin:0 0 15px 0;
	list-style-type:decimal;
}
#sub_contents ul {
	list-style-type:disc;
	margin:10px 0px 20px 20px;
}
#sub_contents ul li {
	margin:0 0 15px 0;
	list-style-type:disc;
}
#sub_contents ol.no-mark, #sub_contents ul.no-mark {
	list-style-type:none;
	margin:10px 0px 20px 15px;
}
#sub_contents ol.no-mark li, #sub_contents ul.no-mark li {
	list-style-type:none;
	margin:0 0 15px 0;
}
#sub_contents ol.no-mark-line li, #sub_contents ul.no-mark-line li {
	list-style-type:none;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
}
